+++
title = "Powerpoint jinak (a lépe) – Nearpod"

[extra]
author = "Mgr. Tomáš Klinka, Ph.D."
+++

<div class="twocolumn">
<div>

![Úvodní obrazovka](uvodni-obrazovka.jpg)

</div>
<div>

Vizualizace výukového obsahu je jedním z hlavních didaktických postupů, které při distanční výuce používáme. Sama o sobě ale jistě nestačí. K aktivnímu učení je potřeba studentům nabízet příležitosti, při kterých mohou s učebním obsahem „vstupovat do kontaktu“. Nearpod je jedním z nástrojů, které takovou organizaci výuky umožňují.

</div>
</div>

Nearpod, který lze využívat zdarma v plném rozsahu po zaregistrování na stejnojmenné webové stránce, je zástupcem webových nástrojů s příponou 2.0. To znamená, že umožňuje obousměrné ovlivňování a výměnu informací mezi oběma stranami (zde tedy vyučující a student), a to v reálném čase.

Konkrétně si práci s Nearpodem můžeme přirovnat právě k powerpointové prezentaci, která se on-line ukazuje na všech připojených obrazovkách, tedy Vaší i studentů. Jednotlivé stránky prezentace pak mohou být prokládány širokou škálou aktivit, které popisujeme níže. Prezentace může být složena dokonce pouze z těchto aktivit, proto lze Nearpod využít i v předmětech, které nestojí pouze na transmisi poznání a informací (např. cizí jazyk). Přímo z prostředí Nearpodu lze do prezentace integrovat i dokumenty pdf, audionahrávky či webové stránky. Další možnosti vidíte zde:


![Obsah](obsah.jpg)

*Možnosti obsahu jednotlivých stránek prezentace.*

Při tvorbě prezentací v Nearpodu lze dokonce využít již existující prezentace vytvořené v Powerpointu či Google slides. Ty stačí doslova „vhodit“ na pracovní plochu Nearpodu a program sám je převede do jednotlivých stránek prezentace. Vy pak již jen mezi tyto stránky vložíte aktivity, přičemž na výběr máte různé formy dotazníků či hlasování, otázky otevřené i s výběrem odpovědí, ale i hravější prvky jako malování či společnou nástěnku. Vše se vyhodnocuje v reálném čase a odpovědi jednotlivých studentů, které po odevzdání vidí pouze učitel, lze sdílet (i anonymně) na jedno kliknutí s celou připojenou skupinou. Kompletní výběr aktivit vidíte zde:

![Aktivity](aktivity.jpg)

*Seznam aktivit*

Jednoduché je i propojení prezentace s publikem. Stačí prezentaci spustit (lze i jako „domácí úkol, kdy si prezentaci a aktivity prochází a vypracovávají studenti sami, bez kontaktu s vyučujícím), čímž se vygeneruje kód, pomocí nějž se studenti na stránce Nearpod.com „zapíšou“ do vaší hodiny. Vy seznam studentů po celou dobu vidíte a víte tak, kdo je ve vaší hodině přítomen.

**Hlavní pozitiva Nearpodu jsou**: jednoduchá obsluha a sdílení prezentace se studenty (těm stačí poslat náhodně vygenerovaný kód), plná funkčnost již v bezplatné verzi, možnost využít předem vytvořené prezentace jiných programů (Powerpoint), hlavně pak možnost kontinuálně aktivizovat studenty a mít přehled o procesu učení/chápání prezentovaného výukového obsahu, které zajistí evaluační aktivity a aktivizující prvky.

**Mezi negativa pak patří** lehce pomalé pracovní prostředí a limitovaná velikost uložených materiálů, která vystačí na cca 20 standardních prezentací, a pouze jedna jazyková mutace rozhraní (v angličtině).


![Pracovní plocha](pracovni-plocha.jpg)

*Uživatelské prostředí prezentace z pohledu učitele. Prezentace se posunuje šipkami po stranách monitoru. Kód pro studenty je vidět vlevo nahoře.*

